From ad39a73eb81553aefe555fb86559c9588ce820a4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:16:19 +0200
Subject: [PATCH 114/310] ldapvi: rebuild for libressl-2.9.2.

---
 srcpkgs/ldapvi/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ldapvi/template b/srcpkgs/ldapvi/template
index 8fa0c75f271..67b08eb286e 100644
--- a/srcpkgs/ldapvi/template
+++ b/srcpkgs/ldapvi/template
@@ -1,7 +1,7 @@
 # Template file for 'ldapvi'
 pkgname=ldapvi
 version=1.7
-revision=8
+revision=9
 build_style=gnu-configure
 configure_args="--with-sha"
 maintainer="Leah Neukirchen <leah@vuxu.org>"

